using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
	public class StepAttribute : Attribute {
		public StepAttribute(float step) {
			Step = step;
		}
		public float Step { get; set; }
	}
}
